// color =============================================================================
$main-design-color: #8D81AC;
$main-color: #fff;
$secondary-color: #848E97;
$other-secondary-color: #A291A5;
$top-title-color: #323232;
$other-color: #000;
$main-title-color: #635C73;
$bq-section: #f4f4f4;

// width =============================================================================
$minWidth: 320px;
$maxWidthContainer: 1200px;
$md1: $maxWidthContainer;
$md2: 992px;
$md3: 768px;
$md4: 480px;

// ===============================================================================